MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026475Open CASCADE[OCCT] OCCT:Configurationpublic2015-07-23 15:462016-04-20 15:48
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS Version7
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026475: occt-product CMake should bind required OCCT libraries even if they do not exist
Descriptionocct-product CMake configuration procedure should bind required OCCT libraries even if they do not exist
Steps To Reproducenot required
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0025114closedabv CMake-based build tools for OCCT 7.0 

-  Notes
(0043723)
ibs (developer)
2015-07-31 10:44

dear apn,
please have a look at CR26475 branch of OCCT products git
(0043737)
apn (administrator)
2015-07-31 12:24

Branch CR26475 looks OK.
(0043922)
bugmaster (administrator)
2015-08-07 16:10

Fix has been verified into master of occt-products repository

- Issue History
Date Modified Username Field Change
2015-07-23 15:46 ibs New Issue
2015-07-23 15:46 ibs Assigned To => ibs
2015-07-23 16:16 ibs Steps to Reproduce Updated View Revisions
2015-07-29 12:38 ibs Summary CMake configuration procesure does not bind a directory with OCCT libraries with each OCCT product project => occt-product CMake should bind required OCCT libraries even if they do not exist
2015-07-29 12:38 ibs Description Updated View Revisions
2015-07-29 12:38 ibs Steps to Reproduce Updated View Revisions
2015-07-29 12:43 ibs Status new => resolved
2015-07-29 12:43 ibs Steps to Reproduce Updated View Revisions
2015-07-29 12:43 ibs Severity major => trivial
2015-07-29 12:45 ibs Relationship added related to 0025114
2015-07-29 12:45 ibs Relationship deleted related to 0025114
2015-07-29 12:45 ibs Relationship added related to 0025114
2015-07-31 10:43 ibs Assigned To ibs => apn
2015-07-31 10:44 ibs Note Added: 0043723
2015-07-31 12:24 apn Note Added: 0043737
2015-07-31 12:24 apn Test case number => Not needed
2015-07-31 12:24 apn Assigned To apn => bugmaster
2015-07-31 12:24 apn Status resolved => reviewed
2015-08-06 11:57 bugmaster Status reviewed => tested
2015-08-07 16:10 bugmaster Note Added: 0043922
2015-08-07 16:10 bugmaster Status tested => verified
2015-08-07 16:10 bugmaster Resolution open => fixed
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker